Subject: [PATCHv4 0/2] arm64 CONFIG_DEBUG_SET_MODULE_RONX support

From: [email-masked] (Will Deacon)
Date: Fri, 22 Aug 2014 18:36:48 +0100

On Tue, Aug 19, 2014 at 08:41:41PM +0100, Laura Abbott wrote:
> This is another version of DEBUG_SET_MODULE_RONX support for arm64.
> 
> Thanks,
> Laura
> 
> v4: Switch to one function to do set/clear per suggestion of Will

Thanks Laura. It looks like you addressed all the comments I made after you
sent this too, so I've applied it to our devel branch for the moment.

Cheers,

Will